Support » Plugin: YITH WooCommerce Dynamic Pricing and Discounts » Does not work since 1.2.1

  • FGD

    (@creativetopia)


    This plugin worked for years but versions 1.2.2 and 1.2.3 do not work at all.

Viewing 1 replies (of 1 total)
  • Plugin Author YITHEMES

    (@yithemes)

    Hello,
    we have made a test and it works.
    Try to save the options in plugin settings

Viewing 1 replies (of 1 total)
  • The topic ‘Does not work since 1.2.1’ is closed to new replies.